.cd-top {

    display: inline-block;

    height: 40px;

    width: 40px;

    position: fixed;

    bottom: 40px;

    right: 10px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

    /* image replacement properties */

    overflow: hidden;

    text-indent: 100%;

    white-space: nowrap;

    background: #656464 url(../images/cd-top-arrow.svg) no-repeat center 50%;

    visibility: hidden;

    opacity: 0;

    z-index: 10;

    -webkit-transition: opacity .3s 0s, visibility 0s .3s;

    -moz-transition: opacity .3s 0s, visibility 0s .3s;

    transition: opacity .3s 0s, visibility 0s .3s;


}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

    -webkit-transition: opacity .3s 0s, visibility 0s 0s;

    -moz-transition: opacity .3s 0s, visibility 0s 0s;

    transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

    /* the button becomes visible */

    visibility: visible;

    opacity: 1;

}

.no-touch .cd-top:hover {

    background-color: #2787c9;

    opacity: 1;

}



.read-content {

    box-sizing: border-box;

    height: 280px;

    overflow: auto;



}



.read-content2{

    box-sizing: border-box;

    height: 230px;

    overflow: auto;

}





/*---FORM CSS--*/

div.wpcf7-validation-errors{background:#fff;border:none; color:#ff0000}

.wpcf7-not-valid {

    border: 1px solid red !important;

}

span.wpcf7-not-valid-tip {

    color: red;

    display: none !important;

    font-size: 1em;

}

div.wpcf7-validation-errors {

    border: 0 solid #000 !important;

    display: none !important;

}

.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.scrolloff {

    pointer-events: none;

}
body.lightbox_open {
    overflow-y: hidden;
}

/*.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
    border: 3px solid #fff;
    box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
    -webkit-box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
    -moz-box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
}
.wpgridlightbox{display: block;position: relative;
    height: 100%;
    width: 100%;
box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); }
.wonderplugin-gridgallery-item-container a:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;   
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

.wonderplugin-gridgallery-item-container a:hover:after {
    content: "";
    position: absolute;
    background: url(../images/hover-zoom.png) center center no-repeat rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: none;
    outline-offset: -8px;
} */



.wpgridlightbox img{max-width: 100%;margin: 0;}


/*.nextend-arrow-previous {
    background:#f7f7f7 url(../images/previous-control.png) no-repeat !important;
    background-repeat: no-repeat;
    height: 76px!important;
    width: 76px!important;
    top: 100%!important;
    margin-top: 0px!important;
    left: 338px!important;
}

.nextend-arrow-next {
    background-image: url(../images/right-arrow.jpg)!important;
    background-repeat: no-repeat;
    height: 54px!important;
    width: 54px!important;
    top: 50%!important;
    margin-top: -27px!important;
    right: 28px!important;
}*/

#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;
}

#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}

#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;
}
#html5-next{right: 0 !important}
#html5-prev{left: 0 !important}
.testi-wrap {
    display: none;
}

.enquiry-btn {
    display: inline-block !important;
    font-size: 16px !important;
    line-height: 24px !important;
    background-color: #FE0000 !important;
    color: #fff !important;
    margin-top: 12px;
    position: relative;
    overflow: hidden;
    padding: 11px 44px !important;
    z-index: 999;
}

.center{
     text-align: center;
}
 #enquire-now-product, .enquiry-btn {
    cursor: pointer;
}


.scroll_ser_content{
  max-height: 500px;
}

.sdoor-video-block-team {
    width: 30%;
    float: left;
    display: inline-block;
    margin-bottom: 70px;
}

.sliding_content_team {
    width: 70%;
    float: left;
}


.sd_content_team {
    background-color: #C3D020;
    padding: 23px 49px 5px;
}

.sd_content_team p {
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Brandon Grotesque Light';
    font-weight: 300;
}

.full-width-content p{
    font-size: 18px;
    color: #4c4c4c;
}
/*ul.accord-level-1 li.active > a {
    background-color: #dedede;
}  */

/*#html5-elem-box:hover #html5-next{
        display: block !important;
}

#html5-elem-box:hover #html5-prev{
        display: block !important;
} */


.sliding-gates-gallery #html5-lightbox-box #html5-elem-wrap{width: 100% !important}
.sliding-gates-gallery-height{height:638px !important}

 input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}